flash-player für windows ME ?

04/03/2009 - 20:44 von Eugen Maus | Report spam
Hallo,
wenn ich ein Video starten will, kommt die Meldung ,dass ich nicht über die
neuesteAdobe-flash-player-Version verfüge, mir diese aber herunterladen
könnte. Das klappt auch soweit, nur beim Entpacken der Datei wird mir
gesagt, dass mein Betriebssystem (Windows ME ) nicht unterstützt wird. Was
kann man da machen?

Gruß
Eugen
 

Lesen sie die antworten

#1 Smartie
06/03/2009 - 10:01 | Warnen spam
Der junge Mann hier
http://www.mdgx.com/web.htm#WME

hat jede Menge Hilfe und Downloads zu alten Systemen parat, für ME hat er
insbesondere sàmtliche Hotfixe gesammelt, die MS nicht mehr ausliefert und
die auch per WU nicht kommen - das kuriert teils gravierende Fehler in ME;
auch ein ServicePack für ME findet man hier und aktuelle Updates für den
IE6, Rückportierungen von aktueller Software, die sonst nur für 2000/XP
geht.

Der Flashplayer 10 jedenfalls ist nicht mehr für 9x zu haben, aber der
gemoddete 9er von der Seite spielt das Zeug auf Youtube und co trotzdem ab
:-)

Link :

http://www.mdgx.com/web.htm#WME

Empfehlenswertes Forum zu 9x und dessen inoffiziellen Erweiterungen :

http://msfn.org --> Forum -> Windows 9x Member Projects.

Schmankerl der obigen Seiten u.a : aktuelle IE6SP1 Updates ( von Win2000
auf 9x geported), KernelEx ( XP Software unter 9x laufen lassen ! ),
ServicePack für ME, usw.

Für beide Seiten verbürge ich mich.Keine Malware,keine Verarsche, aber immer
die Anleitungen lesen!

Viel Spass beim Staunen.

Sascha

"Eugen Maus" schrieb im Newsbeitrag
news:gomlnv$60p$00$
Hallo,
wenn ich ein Video starten will, kommt die Meldung ,dass ich nicht über
die
neuesteAdobe-flash-player-Version verfüge, mir diese aber herunterladen
könnte. Das klappt auch soweit, nur beim Entpacken der Datei wird mir
gesagt, dass mein Betriebssystem (Windows ME ) nicht unterstützt wird. Was
kann man da machen?

Gruß
Eugen


Ähnliche fragen